Package Details: python-yowsup-git 2.5.0.r0.gf510d44-1

Git Clone URL: https://aur.archlinux.org/python-yowsup-git.git (read-only)
Package Base: python-yowsup-git
Description: The open source cross platform Whatsapp library powering Wazapp
Upstream URL: https://github.com/tgalal/yowsup
Licenses: GPL
Conflicts: yowsup-client-git
Submitter: phijor
Maintainer: phijor
Last Packager: phijor
Votes: 9
Popularity: 0.030496
First Submitted: 2015-08-23 23:31
Last Updated: 2016-06-01 16:08

Latest Comments

phijor commented on 2017-03-16 11:46

Should be fixed by updating python-axolotl-git, dependencies were missing.

I sadly cannot test this extensively right now as I don't have Whatsapp at hand at the moment :/ Sorry for the incoveniences caused.

Anyone willing to maintain/co-maintain this package and the ones related to this?

trinux commented on 2017-03-10 09:52

Old version fail... Please, update!

Jaja83 commented on 2016-10-17 16:19

'python-protobuf' 'python-axolotl-curve25519' 'python-crypto' are missing dependencies. Pls update!

Chais commented on 2016-04-09 00:52

The dependencies still reflect the state when python referred to python2.